Catalyst-Authentication-Store-FromSub

Errors

Catalyst-Authentication-Store-FromSub-0.01 has the following 2 errors.

CategoryError
missing_build_prereqsTest-WWW-Mechanize-Catalyst
missing_prereqsClass-Accessor